WordPress.org

Support

Support » Reviews » Works on latest WP after…

Works on latest WP after…

  • aaanadie
    Member

    @aaanadie

    Best language plugin.
    Works perfect on latest WP 3.6.1 after
    define(‘QT_SUPPORTED_WP_VERSION’, ‘3.6.1’)

    just enter to your WP as an admin, then go to
    Dashboard\Plugins\Installed Plugins\qTranslate\Edit
    to change abobe line.

  • The topic ‘Works on latest WP after…’ is closed to new replies.